@charset "utf-8";
/*------------common------------*/
.mt-0{margin-top: 0!important;}
.mt-5{margin-top: 5px;}
.mt-10{margin-top: 10px;}
.mt-20{margin-top: 20px;}
.mt-30{margin-top: 30px;}
.mt-40{margin-top: 40px;}
.mt-50{margin-top: 50px;}
.mt-60{margin-top: 60px;}
.mt-70{margin-top: 70px;}
.mt-80{margin-top: 80px;}
.mt-90{margin-top: 90px;}
.mt-100{margin-top: 100px;}
.mt-110{margin-top: 110px;}
.mt-140{margin-top: 140px;}
.m-auto{margin-left: auto;margin-right: auto;}
.t_center{text-align: center;}
.t_right{text-align: right;}
.t_left{text-align: left;}
.deco_ul{text-decoration: underline;}
.c_black{color: #000;}
.c_white{color: #fff;}
.c_blue{color: #0000ff;}
.f_bold{font-weight: bold;}
.indent_1,.list_indent_1 li{text-indent: -1em;padding-left: 1em;font-size: 16px}
@media screen and (max-width: 779px) {
  .mt-5{margin-top: 0.521vw;}
  .mt-10{margin-top: 1.042vw;}
  .mt-20{margin-top: 2.083vw;}
  .mt-30{margin-top: 3.125vw;}
  .mt-40{margin-top: 4.167vw;}
  .mt-50{margin-top: 5.208vw;}
  .mt-60{margin-top: 6.25vw;}
  .mt-70{margin-top: 7.292vw;}
  .mt-80{margin-top: 8.333vw;}
  .mt-90{margin-top: 9.375vw;}
  .mt-100{margin-top: 10.417vw;}
  .mt-110{margin-top: 11.458vw;}
  .mt-140{margin-top: 14.583vw;}
  .indent_1,.list_indent_1 li{
    font-size: 3.125vw;
  }
}
/*------------common2------------*/
.wrap{
  max-width: 780px;
  margin: 0 auto;
  font-size: 24px;
  color: #000;
  line-height: 1.6;
  font-family: -apple-system, BlinkMacSystemFont,"Hiragino Kaku Gothic ProN", "Hiragino Sans","Noto Sans JP", "Yu Gothic", sans-serif;
}
.wrap_inner{
  padding-left: 40px;
  padding-right: 40px;
}
.bg_01_wrap{
  background-image: url("../img/bg_01.png");
  background-size: 100%;
  background-repeat: repeat-y;
  background-position: top center;
  padding-bottom: 60px;
}
.wrap a{
  color: #4178C1;
}
@media screen and (max-width: 779px) {
  .wrap{
    font-size: 3.125vw;
  }
  .wrap_inner{
    padding-left: 5.208vw;
    padding-right: 5.208vw;
  }
  .wrap img{
    max-width: fit-content;
    width: 100%;
  }
  .bg_01_wrap{
    padding-bottom: 6.25vw;
  }
}
/*------------parts------------*/
h1{
  margin: 0;
  padding: 0;
  font-size: 0;
  line-height: 1;
}
.line_style{
  padding: 20px 0 0;
  margin: 20px 0 0;
  border-top: 1px solid #ccc;
}
.copy_text{
  font-size: 12px;
  color: #000;
}
@media screen and (max-width: 779px) {
  .img_01{
    width: 88.8541vw;
    margin-left: auto;
    margin-right: auto;
  }
  .line_style{
    padding: 2.083vw 0 0;
    margin: 2.083vw 0 0;
  }
  .copy_text{
    font-size: max(1.25vw,10px);
  }
}
/*------------header------------*/
header{
  height: 100px;
}
.head_logo{
  height: 100%;
  display: flex;
  align-items: center;
  padding-left: 30px;
}
@media screen and (max-width: 779px) {
  header{
    height: 13.125vw;
  }
  .head_logo{
    padding-left: 3.125vw;
    width: 21.875vw;
  }
}
/*------------slider------------*/
.slider_wrap{
  position: relative;
  width: 576px;
  height: 384px;
  margin-left: auto;
  margin-right: auto;
}
.slider{
  display: none; /* 最初は非表示に */
}
.slider.slick-initialized{
  display: block; /* slickが実行完了したら表示 */
}
.slide-arrow{
  position: absolute;
  content: "";
  vertical-align: middle;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 30px;
  height: 30px;
  border-top: 3px solid #fff;
  cursor: pointer;
}
.slide-arrow.prev-arrow{
  left: -60px;
  transform: rotate(-45deg);
  border-left: 3px solid #fff;
}
.slide-arrow.next-arrow{
  right: -60px;
  transform: rotate(45deg);
  border-right: 3px solid #fff;
}
.text_01{
  max-width: 576px;
  margin-left: auto;
  margin-right: auto;
  line-height: 1;
}
@media screen and (max-width: 779px) {
.slider_wrap{
  width: 75vw;
  height: 50vw;
}
.slide-arrow{
  width: 4.167vw;
  height: 4.167vw;
  border-top: 0.3125vw solid #fff;
}
.slide-arrow.prev-arrow{
  left: -6.25vw;
  border-left: 0.3125vw solid #fff;
}
.slide-arrow.next-arrow{
  right: -6.25vw;
  border-right: 0.3125vw solid #fff;
}
  .text_01{
    max-width: 75vw;
  }
  .text_01 img{
    width: 22.3958vw;
  }
}
/*------------ribbon_box------------*/
.ribbon_box{
  position: relative;
  background-color: #fff;
  background-image: url("../img/bg_02_top.png"),url("../img/bg_02_bottom.png");
  background-position: top center,bottom center;
  background-repeat: no-repeat;
  background-size: contain;
}
.ribbon_img{
  position: absolute;
  top: -57px;
  left: 50%;
  transform: translateX(-50%);
}
.ribbon_contents{
  font-size: 20px;
  padding: 70px 50px 45px;
}
.ribbon_contents .style_01{
  background-color: #46457d;
  text-align: center;
  color: #fff;
  font-size: 26px;
  font-weight: bold;
  padding: 10px 0;
}
.ribbon_contents .style_02{
  text-align: center;
  font-size: 36px;
  border-bottom: 2px solid #46457d;
  padding-bottom: 25px;
  margin: 30px 0 25px;
}
.ribbon_contents .style_04{
  font-size: 28px;
  font-weight: bold;
  color: #080651;
}
.ribbon_contents .style_05{
  font-size: 18px;
}
.ribbon_contents .normal_font li{
  font-size: 20px;
}
/*賞品*/
.ribbon_box.box_simple .ribbon_contents{
  padding-top: 55px;
  text-align: center;
}
@media screen and (max-width: 779px) {
  .ribbon_img{
    width: 75vw;
    top: -5.937vw;
  }
  .ribbon_contents{
    font-size: 3.125vw;
    padding: 9.375vw 7.292vw 5.729vw;
  }
  .ribbon_contents .style_01{
    font-size: 3.542vw;
    padding: 1.042vw 0;
  }
  .ribbon_contents .style_02{
    font-size: 4.8vw;
    border-bottom: 0.2083vw solid #46457d;
    padding-bottom: 2.604vw;
    margin: 3.125vw 0 2.604vw;
  }
  .ribbon_contents .style_04{
    font-size: 1.2em;
  }
  .ribbon_contents .style_05{
    font-size: 3.125vw;
  }
  .ribbon_contents .normal_font li{
    font-size: 3.125vw;
  }
  /*賞品*/
  .rbn_03{
    width: 75vw;
    margin-left: auto;
    margin-right: auto;
  }
  .ribbon_box.box_simple .ribbon_contents{
    padding-top: 5.729vw;
  }
}
/*-----accordion-----*/
.accordion_btn{
  position: relative;
  background-color: #B58F30;
  padding: 15px 0;
  cursor: pointer;
  font-size: 36px;
  color: #fff;
  text-align: center;
}
.accordion_btn:before,
.accordion_btn:after{
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  margin: auto;
  background-color: #fff;
  transition: .4s ease;
}
.accordion_btn:before{
  right: 57px;
  width: 5px;
  height: 35px;
}
.accordion_btn:after{
  right: 42px;
  width: 35px;
  height: 5px;
}
.accordion_btn.ac_open:before{
  transform: rotate(90deg);
}
.accordion_btn.ac_open:after{
  transform: rotate(-180deg);
}
.accordion_contents{
  padding: 20px;
  border: 1px solid #000;
  border-top: none;
}
.accordion_contents,
.accordion_contents .list_indent_1 li{
  font-size: 16px;
}
.ac_close{display: none;}
@media screen and (max-width: 779px) {
  .accordion_btn{
    padding: 1.875vw 0;
    font-size: 4.167vw;
  }
  .accordion_btn:before{
    right: 5.938vw;
    width: 0.521vw;
    height: 4.167vw;
  }
  .accordion_btn:after{
    right: 4.167vw;
    width: 4.167vw;
    height: 0.521vw;
  }
  .accordion_contents{
    padding: 2.083vw;
  }
  .accordion_contents,
  .accordion_contents .list_indent_1 li{
    font-size: 3.125vw;
  }
}
/*------------calendar------------*/
.calendar_ttl{
  background-color: #B58F30;
  padding: 15px 0;
  text-align: center;
  font-size: 38px;
  color: #fff;
}
.calendar_contents{
  background-color: #F5EACC;
  padding-top: 30px;
  padding-bottom: 30px;
}
.box_detail ul{
  display: flex;
  justify-content: center;
  font-size: 24px;
}
.box_detail ul li{
  position: relative;
  padding-left: 102px;
}
.box_detail ul li:not(:last-child){
  margin-right: 30px;
}
.box_detail ul li:before{
  position: absolute;
  content: "";
  background-color: #fff;
  border: 1px solid #000;
  width: 94px;
  height: 48px;
  box-sizing: border-box;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.box_detail ul li:nth-child(2):before{background-color: #AD002A;}
.box_detail ul li:last-child:before{background-color: #E4E4E4;}
@media screen and (max-width: 779px) {
  .calendar_ttl{
    padding: 1.875vw 0;
    font-size: 4.167vw;
  }
  .calendar_contents{
    padding-top: 4.167vw;
    padding-bottom: 6.25vw;
  }
  .box_detail ul{
    font-size: 4.167vw;
  }
  .box_detail ul li{
    padding-left: 12.188vw;
  }
  .box_detail ul li:not(:last-child){
    margin-right: 3.125vw;
  }
  .box_detail ul li:before{
    width: 10.625vw;
    height: 7.5vw;
  }
}
/*-----calendar-----*/
.calendar table{
  width: 100%;
  text-align: center;
  border: 4px solid #46457d;
  font-size: 36px;
}
.calendar table th,.calendar table td{
  font-weight: bold;
  text-align: center;
}
.calendar table tr.month_block td{
  background-color: #46457d;
  font-size: 1.2em;
  color: #fff;
  padding: 6px 0 10px;
}
.calendar table tr.week_block td{
  background-color: #8a8ab1;
  color: #fff;
  padding: 10px 0;
}
.calendar table tr.day_block td{
  background-color: #e4e4e4;
  color: #707070;
  padding: 15px 0;
  border-top: 2px solid #000;
}
.calendar table tr.week_block td:not(:last-child){
  border-right: 2px solid #fff;
}
.calendar table tr.day_block td:not(:last-child){
  border-right: 2px solid #000;
}
.calendar table tr.day_block td.pos_day{
  background-color: #fff;
  color: #000;
  cursor: pointer;
}
.calendar table tr.day_block td.select_day{
  background-color: #AD002A;
  color: #fff;
}
@media screen and (max-width: 779px) {
  .calendar table{
    border: 0.4166vw solid #46457d;
    font-size: 4.7916vw;
  }
  .calendar table tr.month_block td{
    padding: 0.625vw 0 1.042vw;
  }
  .calendar table tr.week_block td{
    padding: 1.5625vw 0;
  }
  .calendar table tr.day_block td{
    padding: 1.5625vw 0;
    border-top: 0.2083vw solid #000;
  }
  .calendar table tr.week_block td:not(:last-child){
    border-right: 0.2083vw solid #fff;
  }
  .calendar table tr.day_block td:not(:last-child){
    border-right: 0.2083vw solid #000;
  }
}
/*-----btn_area-----*/
.btn_area{
  text-align: center;
}
/*checkbox*/
.check_wrap label {
  cursor: pointer;
  padding-left: 90px;
  position: relative;
  font-size: 28px;
}
.check_wrap label::before,
.check_wrap label::after {
  content: "";
  display: block; 
  position: absolute;
}
.check_wrap label::before {
  background-color: #fff;
  border-radius: 0%;
  border: 4px solid #46457d;
  width: 48px;
  height: 48px;
  transform: translateY(-50%);
  top: 50%;
  left: 5px;
}
.check_wrap label::after {
  border-bottom: 4px solid #46457d;
  border-left: 4px solid #46457d;
  opacity: 0;
  height: 15px;
  width: 30px;
  transform: rotate(-45deg);
  top: 2px;
  left: 17px;
}
.check_wrap input:checked + label::after {
  opacity: 1;
}
/*button*/
.btn_wrap .btn_entry{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 576px;
  height: 88px;
  background-color: #e4e4e4;
  font-size: 38px;
  font-weight: bold;
  color: #707070;
  cursor: auto;
  margin-left: auto;
  margin-right: auto;
  text-decoration: none;
}
.btn_wrap .btn_entry:before{
  position: absolute;
  content: "";
  vertical-align: middle;
  top: 0;
  bottom: 0;
  right: 30px;
  margin: auto;
  width: 20px;
  height: 20px;
  border-top: 4px solid #707070;
  border-right: 4px solid #707070;
  transform: rotate(45deg);
}
.btn_wrap .btn_entry.btn_on{
  background-color: #46457D;
  color: #fff;
  cursor: pointer;
}
.btn_wrap .btn_entry.btn_on:before{
  border-top: 4px solid #fff;
  border-right: 4px solid #fff;
}
@media screen and (max-width: 779px) {
  /*checkbox*/
  .check_wrap label {
    padding-left: 9.375vw;
    font-size: 4.167vw;
  }
  .check_wrap label::before {
    border: 0.4166vw solid #46457d;
    width: 6.25vw;
    height: 6.25vw;
    left: 0.521vw;
  }
  .check_wrap label::after {
    border-bottom: 0.4166vw solid #46457d;
    border-left: 0.4166vw solid #46457d;
    height: 1.563vw;
    width: 3.125vw;
    top: 1.158vw;
    left: 2.292vw;
  }
  /*button*/
  .btn_wrap .btn_entry{
    width: 75vw;
    height: 11.458vw;
    font-size: 5vw;
  }
  .btn_wrap .btn_entry:before{
    right: 3.125vw;
    width: 2.083vw;
    height: 2.083vw;
    border-top: 0.4166vw solid #707070;
    border-right: 0.4166vw solid #707070;
  }
  .btn_wrap .btn_entry.btn_on:before{
    border-top: 0.4166vw solid #fff;
    border-right: 0.4166vw solid #fff;
  }
}
/*------------contact_wrap------------*/
.bg_01_wrap.bg_contact{
  padding-top: 60px;
  padding-bottom: 60px;
  background-position: bottom center;
}
.contact_wrap{
  color: #fff;
  padding: 0 56px;
}
.contact_wrap .style_03{
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  word-break: break-all;
}
.contact_wrap .style_03 a{
  color: #fff;
}
@media screen and (max-width: 779px) {
  .bg_01_wrap.bg_contact{
    padding-top: 8.333vw;
    padding-bottom: 8.333vw;
  }
  .contact_wrap{
    padding: 0;
  }
  .contact_wrap h2{
    width: 29.6875vw;
    margin-left: auto;
    margin-right: auto;
  }
  .contact_wrap .style_03{
    font-size: 5vw;
  }
}
/*------------float_area------------*/
.float_area {
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 10;
  opacity: 0; /* ←追加 */
  visibility: hidden; /* ←追加 */
  transition: opacity 0.2s linear, visibility 0.2s linear; /* ←追加 */
}
.float_area .page_top{
  width: 54px;
  height: 54px;
  cursor: pointer;
  margin: 0 auto 20px;
}
.float_area .page_top img{
  width: 100%;
  height: 100%;
}
.float_area .float_btn{
  width: 120px;
  height: 120px;
  background-color: #d70a30;
}
.float_area .float_btn a{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  font-size: 14px;
  color: #fff;
  font-weight: bold;
  text-align: center;
}
/*js*/
.float_area.is-visible {
    opacity: 1;
    visibility: visible;
}
@media screen and (max-width: 779px) {
  .float_area{
    bottom: 3.911vw;
    right: 3.911vw;
  }
  .float_area .page_top{
    width: 40px;
    height: 40px;
    margin: 0 auto 10px;
  }
  .float_area .float_btn{
    width: 78px;
    height: 78px;
  }
  .float_area .float_btn a{
    font-size: 10px;
  }
}
/*------------footer------------*/
/* ---------------------------------------------
*   l-footer
--------------------------------------------- */
.l-footer__nav {
    padding-block: 22px 25px;
    background-color: #fff;
}
@media screen and (max-width: 767px) {
    .l-footer__nav {
        padding-block: 5.2083vw;
    }
}
.l-footer__copyright {
    padding-block: 13px;
    color: #000;
    font-size: 12px;
    font-weight: 300;
    text-align: center;
    background-color: #fff;
}
@media screen and (max-width: 767px) {
    .l-footer__copyright {
        padding-block: 3.6458vw;
        font-size: 2.9166vw;
    }
}

/*  l-footer-nav
--------------------------------------------- */
.l-footer-nav__list {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px 3.1rem;
}
@media screen and (max-width: 767px) {
    .l-footer-nav__list {
        display: block;
        padding-inline: 2.0833vw;
    }
}
.l-footer-nav__list + .l-footer-nav__list {
    margin-top: 10px;
}
@media screen and (max-width: 767px) {
    .l-footer-nav__list + .l-footer-nav__list {
        margin-top: 0.5rem;
    }
}
@media screen and (max-width: 767px) {
    .l-footer-nav__item + .l-footer-nav__item {
        margin-top: 0.5rem;
    }
}
.l-footer-nav__link {
    position: relative;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: 300;
    padding-right: 24px;
    white-space: nowrap;
}
@media (hover: hover) and (pointer: fine) {
    .l-footer-nav__link:hover {
        text-decoration: underline;
    }
}
@media screen and (max-width: 767px) {
    .l-footer-nav__link {
        padding-right: 3.8541vw;
        font-size: 2.8125vw;
    }
}
.l-footer-nav__link::before {
    content: "";
    position: absolute;
    top: 55%;
    right: 0;
    display: block;
    width: 18px;
    aspect-ratio: 19/13;
    background: url(../img/icon_outlink-2-bk.png) center center no-repeat;
    background-size: contain;
    transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
    .l-footer-nav__link::before {
        width: 2.8125vw;
    }
}
/*調整*/
.l-container{
  max-width: 940px;
  padding: 0 40px;
  margin: 0 auto;
  box-sizing: border-box;
}

.l-footer-nav__list li a{
  text-decoration: none;
  color: #000;
}
@media screen and (min-width: 768px) {
  .l-footer-nav__list li{
    line-height: 1;
  }
  .l-footer-nav__list li a:hover{
    text-decoration: underline;
  }
}
